
*,html,div,h1,h2,h3,h4,h5,form,input,p,blockquote,table,th,td {
	margin: 0px;
	padding: 0px;
}
body{
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	font-size: 62.5%;
}
.clearLeft{
	clear: left;
}
img {
	border: 0px;
	padding: 0px;
	margin: 0px;
}
a{
	text-decoration: none;
	color: #666666;
	border: 0px;
}
hr{
	border: 0px; /* Für Firefox und Opera */
 	border-top: dashed 1px #666;
 	border-bottom: solid 1px #FFF; /* Für I.Explorer (Seiten-Hintergrundfarbe!) */
	padding-bottom: 24px;
}
#logo {
	position: absolute;
	top: 16px;
	left: 31px;
}
#subtitle {
	position: absolute;
	top: 38px;
	left: 32px;
	font-family: Arial, Verdana, sans-serif;
	letter-spacing: 0;
	line-height: 1.6em;
	font-size: 1.2em;
	color: #333333;
}
#contentContainer {
	position: absolute;
	top: 96px;
	left: 32px;
	width: 700px;
	font-family: Arial, Verdana, sans-serif;
	letter-spacing: 0;
	line-height: 1.6em;
	font-size: 1.2em;
}
#navi {
	font-size: 1.2em;
	font-weight: bold;
	padding-bottom: 4px;
}
.naviActive {
	color: #333;
}
.naviPassive {
	color: #999;
}
.naviPassive:hover {
	color: #333;
}
.content {
	color: #666666;
}
.thumb {
	border: solid 1px #999;
}
.newsImage {
	padding-bottom: 8px;
}
.title {
	color: #333333;
	padding-bottom: 4px;
	font-size: 1.2em;
}
.link {
	text-decoration: underline;
}
.logos{
	padding-top: 0px;
	padding-right: 32px;
	float: left;
}
.label {
	font-family: Verdana;
	font-size: 0.8em;
}
.newsText {
	padding-bottom: 16px;
}